Module
Inhoud
Index 🔎︎

# With-instructie

Stelt een object als standaardobject in, waar alle eigenschappen en methoden naar verwijzen totdat de End With-instructie wordt aangeroepen, vooropgesteld dat geen andere objectnaam wordt gegeven.

## Syntaxis:

    With Object

     Statement block

    End With

## Parameters:

U kunt With en End With gebruiken als u verschillende eigenschappen of methoden voor een enkel object hebt.